footer {
  line-height: 2rem;
  padding-top: 0;

  .msul-pre-footer {
    color: $clr-white;

    ul {
      text-align: left;
    }

    li {
      display: block;
      list-style: none;

      a {
        color: $clr-white;
        text-decoration: none;

        &:hover {
          color: $clr-white;
          text-decoration: underline;
        }
      }
    }

    .feedback-link {
      color: $clr-parakeet-green;
      font-size: 1rem;
      height: 2.8rem;
      min-width: 16rem;

      &:hover {
        color: $clr-parakeet-green;
        text-decoration: none;
      }

    }

    .msul-footer-sm-icons {
      border-radius: 5rem;
      width: 10.2rem;

      a {

        &:hover {
          text-decoration: none;
        }

      }

      img {
        width: 2rem;
      }
    }

    .msul-footer-address {
      @include wrap-media-min('md') {
        border-right: .1rem solid $clr-white;
      }
      border-right: 0;
      padding-left: 0;

      img {
        margin-left: -.4rem;
        max-width: 15rem;
      }

      a {
        color: $clr-white;
        text-decoration: none;

        &:hover {
          color: $clr-white;
          text-decoration: underline;
        }
      }
    }
  }

  .msul-footer {

    li {
      border-right: .1rem solid $clr-spartan-green;
      margin-left: 0 !important;
      margin-right: 0.5rem !important;

      a {
        white-space: nowrap;

        &:hover,
        &:link,
        &:visited {
          color: $clr-spartan-green;
        }

        &.msul-footer-green-link {
          color: $clr-spartan-green;

          &:hover {
            color: $clr-parakeet-green;
          }
        }
      }
    }

    img {
      max-width: 13rem;
    }
  }
}
